/*
@ivanqw
*/
body{
	margin:0;
	padding:0;
}
a, a:hover, a:active{
	text-decoration:none;
	color:inherit;
}

body{
	font-family:"arial", sans-serif;
	color:#666;
}
header{
	padding:0 15px;
	display:flex;
	background: #85d4b8;
}
.container{
	width:100%;	
}
.brand{
	margin:15px 0;
}
.img-fluid{
	max-width:100%;
	height:auto;
}
.img-med{
	max-width:50%;
}
picture{flex:none; width:100%; display:block; text-align:center;}
.principal{
	padding:0 15px;
	background: rgb(109,204,170);
	
}
.info{
	display:flex;
	justify-content:space-between;
	align-items:center;
	color:white;
}
.social-network{
	display:flex;
}
.social-network a{
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius: 50%;
	width:1.8rem;
	height:1.8rem;
	color:rgb(109,204,170);
	background:white;
	margin:0.2rem;
}
nav{
	display:flex;
}
nav .nav-link{
padding:10px 15px;
display:flex;
align-items:center;
color:white;
font-weight:bold;
text-align:center;
}
nav .nav-link:hover{
	background:white;
	color: #6dccaa;
}
footer{
	background:#e6e6e6;
	padding: 15px 15px 30px;
}
.blog{
	display:flex;
}
.blog > div{
	width:100%;
	padding:10px;
}
.blog img{
	max-width:350px;
	height:auto;
}
.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
h2, .h2{
	text-transform:uppercase;
	color:#333;
}
h2 small{
	position:relative;
	display:block;
	font-size:50%;
	padding-bottom: 20px;
	margin-bottom:20px;
	opacity:0.7;
}
h2 small:after{
	bottom:0;
	position:absolute;
	width:40px;
	height:1px;
	content:"";
	background:black;
}

.text-left h2 small:after{
	left:0;
}
.text-right h2 small:after{
	right:0;
}

.btn{
	border:1px solid black;
	color:black;
	padding: 10px 15px;
	display:inline-block;
}
.btn:hover{
	background:black;
	color:white;
	
}